Subject: Payroll discrepancy
From: Yarizza Rodriguez <[email-masked]>
To: Lisa Martinez <[email-masked]>, Joel Graham <[email-masked]>, [email-masked]
Date: Fri, 17 Jun 2016 20:30:59 -0400

Hey Lisa, 

I know you told someone who's helping you to check my paycheck for front desk and change the hourly rate to $20.00 for this paycheck. But unfortunately I was not paid in full for the hours I worked. I was only paid 8.8 hours out of the 18.32 that I worked. 

I printed out my payroll for the weeks of 5/15/16- 5/29/16 in case something like this happened. 

Please revise this, I would like the check ASAP. I cannot wait another 2 weeks when I should've been paid for these hours 2 weeks ago. 

I will be back in SoHo tomorrow, I need the check no later than Tuesday 6/21, please.

Thank you so much.
-Yarizza Rodriguez
(917) 861-2153

Sent from my iPhone